{
  "record.paradise": {
    "sounds": [
      "records/paradise"
    ]
  },
  "record.wings": {
    "sounds": [
      "records/wings"
    ]
  },
  "record.meadow": {
    "sounds": [
      "records/meadow"
    ]
  },
  "record.moa": {
    "sounds": [
      "records/moa"
    ]
  },
  "record.clouds": {
    "sounds": [
      "records/clouds"
    ]
  }
}